@font-face {
    font-family: 'Great Vibes';
    font-style: normal;
    font-weight: 400;
    src: local('Great Vibes'), local('GreatVibes-Regular'), url(../fonts/vibes.woff) format('woff');
}
@font-face {
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: 400;
    src: local('Libre Baskerville'), local('LibreBaskerville-Regular'), url(../fonts/libre.woff) format('woff');
}
@font-face {
    font-family: 'Lobster';
    font-style: normal;
    font-weight: 400;
    src: local('Lobster'), local('Lobster-Regular'), url(../fonts/lobster.woff) format('woff');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/montserrat.woff) format('woff');
}
@font-face {
    font-family: 'Righteous';
    font-style: normal;
    font-weight: 400;
    src: local('Righteous'), local('Righteous-Regular'), url(../fonts/righteous.woff) format('woff');
}
@font-face {
    font-family: 'Sofia';
    font-style: normal;
    font-weight: 400;
    src: local('Sofia'), local('Sofia-Regular'), url(../fonts/sofia.woff) format('woff');
}
